Skip to Content
v1.5Official documentation for the LX CloudPos API · stable in production

Timeouts

Operation typeTimeout
POST /facturas30 s
GET /facturas/{clave}10 s
GET /facturas/{clave}/pdf30 s
GET /facturas/{clave}/xml10 s
POST /facturas/{clave}/email30 s
DELETE /facturas/{clave}10 s
GET /consecutivos/proximo10 s

If a POST times out

Critical: if Idempotency-Key was set, it’s safe to retry.

Without Idempotency-Key the document could be duplicated. Idempotency-Key must always be used on POST requests.

See also: idempotency and client retries.